RubyGems Navigation menu

qqwry 0.0.1

A Ruby interface for QQWry IP database

Gemfile
          gem 'qqwry', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install qqwry -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Changli Gao

Owners:

Licenses:

  • MIT

Total downloads 2,180

For this version 679

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 25, 2012 (7.5 KB)
  2. 0.0.2 - December 17, 2012 (7.5 KB)
  3. 0.0.1 - December 17, 2012 (7.5 KB)

Runtime Dependencies: